a:link, a:visited, a:active, ul.menu a { color: #00BC31 }
a:hover, ul.menu a:hover { color: #2FFF65}
 
table { background-color: #0a3e00; 
        padding: 2; border-width: 1; border-color: #B01900 }
th,td { border-color: #f47900}
body { color: #F47900; background-color: #000000 }
 
h1, h2, h3, h4 { color: #B01900 }

td.avibox { background-image: url(../../bg/spot.png) }

#profile_avi {width:106px; height:110px; padding-top:10px; 
background: url(../../event/graphics/halloween/fire.gif) no-repeat top left}

#online { background: url(../../event/graphics/halloween/pumpkin_online.png); width: 100px; height: 76px; }
#offline { background: url(../../event/graphics/halloween/pumpkin_offline.png); width: 100px; height: 76px; }

#offline_text { color:#B01900; }

#header a:link, #header a:visited, #header a:active { color: #00BC31; }
#header a:hover { color: #2FFF65; } 

#menu, #header ul.menu { background-image: url(../../event/graphics/halloween/logo.png); color: #00bc31; }

.speechbox span { background-color: #000000; border-color: #FFFFFF; } 
.bubble_tail { background-image: url(../../../img.php?bubble=000000&border=FFFFFF); }
.bubble_tail.left { background-image: url(../../../img.php?image=bubble_tail_left&color=000000&color2=FFFFFF); }
.bubble_tail.right { background-image: url(../../../img.php?image=bubble_tail_right&color=000000&color2=FFFFFF); }

#header { background-color:#0a3e00; }
#avatar { background-image:url(../../../img.php?gradient_bg=0a3e00) }
#menu a, #menu a:hover, #header ul.menu a, #header ul.menu a:hover { background-color: #000; }